SCRIPT CRM Клиентская база 2015 (clientbase)

maksbazhin

New member
Добрый день !
а на php 7,3 будет работать?
на 7.0 заработали базы и для 5.4 и для 7.0 так, что скорее да.

Какой IP (или адрес) заблокировать, что бы база не ломилась на сервера КБ.
 
Последнее редактирование модератором:

TheMrAndrey

New member
Добрый день!
Кто-то пробовал обновить с версии 2.0.11 до 3.0.1 ?
Так же будет ли работать версия 3.0.1 на php 7.4.?
Так как пробовал на версии 2.0.11 + php 7.4. + ionCube - выдаются сразу ошибки в functions1.php + КБ кодирован кодировщиком ionCube для PHP 5.6 до 7.0. (was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.\n Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1.)
 

apehum

New member
Добрый день!
Кто-то пробовал обновить с версии 2.0.11 до 3.0.1 ?
Так же будет ли работать версия 3.0.1 на php 7.4.?
Так как пробовал на версии 2.0.11 + php 7.4. + ionCube - выдаются сразу ошибки в functions1.php + КБ кодирован кодировщиком ionCube для PHP 5.6 до 7.0. (was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.\n Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1.)

Да, на 7.4 версии PHP спокойно работает, ты случайно не Ubuntu 20.04 используешь? Хочу предупредить что она включает в себя нативную версию MySQL 8.0, она не поддерживается КБ, даже последней версией
Как вариант спокойно можно юзать Debian 10 версии с PHP 7.3, КБ также отлично себя чувствует.

И лучше не обновлять КБ, а установить её с нуля, чтобы не было проблем.
 
Последнее редактирование:

apehum

New member
Готовый инсталятор с версией: 3.0.1 - ревизия 21777
Однако есть минус в этой сборке, постоянно слетает активация, может кто знает как исправить это?


Готовый инсталятор с версией: 3.0.1 - ревизия 21631
Это стабильная сборка, после инсталяции нужно ввести ключ активации который прикрепил ниже. Лицензия не слетает!


Ключ для активации:

Также если кому то потребуется помощь в установке КБ на сервер (например VDS), обращайтесь в ЛС, могу помочь с установкой на серверах даже без панели управления cPanel, Vesta и т.д, занимаюсь администрированием серверов более 5 лет.
 

Igor2020

New member
Всем привет. Скажите может кто знает, как на версию 3.0.1 установить модуль склад?

и так же вопрос, а возможно ли настроить почтовый сервер исходящей почты с кб? Чтобы работало восстановление пароля и т д

подскажите где можно скачать дополнение склад для данной версии
Не нашли решение? То же ищу
 
Последнее редактирование модератором:

TheMrAndrey

New member
Да, на 7.4 версии PHP спокойно работает, ты случайно не Ubuntu 20.04 используешь? Хочу предупредить что она включает в себя нативную версию MySQL 8.0, она не поддерживается КБ, даже последней версией
Как вариант спокойно можно юзать Debian 10 версии с PHP 7.3, КБ также отлично себя чувствует.

И лучше не обновлять КБ, а установить её с нуля, чтобы не было проблем.

Debian 9. Переходить на что-то новее не особо хочется, так как по мимо КБ стоит еще сайт + otrs.
А почему лучше не обновлять, а с нуля ставить?
Не уверен, что все правильно встанет при импорте с прошлой КБ если ставить с нуля
 

weranda

Member
Всем привет.
Установил версию 21777 из этой ветки. Все по инструкции, но через какое-то время (сутки примерно) появляется сообщение: «Недопустимый ключ активации. Программа переведена в ограниченный режим.» и ничего не открывается.
Знаете пути восстановления работоспособности или, быть может, у кого-то завалялась свежая рабочая версия?
 

bravada

New member
Ребят, кто знает как 3.0.3 завести? все ставится но как у сообщения выше - слетает через сутки примерно активация
 
Сверху